<!DOCTYPE html>
<html lang="pl">
<head>
    <title>Weryfikacja konta na Nonsensopedii</title>
    <link rel="stylesheet" href="https://unpkg.com/purecss@2.0.6/build/pure-min.css" integrity="sha384-Uu6IeWbM+gzNVXJcM9XV3SohHtmWE+3VGi496jvgX1jyvDTXfdK+rfZc8C1Aehk5" crossorigin="anonymous">
    <link rel="stylesheet" href="{{ url_for('static', filename='style.css') }}">
    <link rel="shortcut icon" href="{{ url_for('static', filename='favicon.ico') }}">
</head>
<body>
    <div class="content bad">
        <h1>Coś poszło nie tak :(</h1>
        <p>Nie udało się zweryfikować twojej tożsamości albo nasz bot ma humory. Spróbuj ponownie lub skontaktuj się z którymś z technicznych:</p>
        <ul>
            <li><a href="https://nonsa.pl/wiki/Dyskusja_u%C5%BCytkownika:Stim">Stim</a> (bswck#8238 na Discordzie)</li>
            <li><a href="https://nonsa.pl/wiki/Dyskusja_u%C5%BCytkownika:Ostrzyciel">Ostrzyciel</a> (Ostrzyciel nożyczek#4843 na Discordzie)</li>
        </ul>
    </div>
</body>
</html>
